Subject: Ticket Assigned - cancellation query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:45:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation query mazhar hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazhar hussain Bot:  Hi Mazhar Hussain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649693279 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505459497            07:25 PM, 11th Apr                     mazhar hussain                    Hello           07:26 PM, 11th Apr                   Bot                   أهلا مرة أخرى!           07:26 PM, 11th Apr                   krishan                   Hi Mazhar, Thank you for contacting us. My name is krishan.           07:26 PM, 11th Apr                     mazhar hussain                    Yes please           07:27 PM, 11th Apr                     mazhar hussain                    My order number 9649693279           07:27 PM, 11th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 PM, 11th Apr                     mazhar hussain                    In this order some of items cancelled           07:27 PM, 11th Apr                   krishan                   We are truly sorry for item cancellation but those items were not in good condition to be sold           07:30 PM, 11th Apr                     mazhar hussain                    I paid 107 dhirams           07:30 PM, 11th Apr                     mazhar hussain                    Cancelled items cost 50 dhirams           07:31 PM, 11th Apr                     mazhar hussain                    But why showing reimbursement amount only 25 dhirams           07:31 PM, 11th Apr                   krishan                   Please allow me a moment to check this for you.           07:32 PM, 11th Apr                     mazhar hussain                    How this amount came back to my debit card?           07:32 PM, 11th Apr                   krishan                   As we have checked the actual amount you paid for both items was 25 AED           07:34 PM, 11th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:36 PM, 11th Apr                     mazhar hussain                    Yes           07:38 PM, 11th Apr                     mazhar hussain                    2 items cancelled?           07:39 PM, 11th Apr                     mazhar hussain                    In my order, but my order history showing 4 items cancelled, for these 4 items i paid 50 dhirams           07:39 PM, 11th Apr                   krishan                   Both items you purchased under the offer and paid 12.5 AED each.           07:40 PM, 11th Apr                     mazhar hussain                    Oh.. it means 2 items cancelled not 4           07:41 PM, 11th Apr                     mazhar hussain                    Am i right?           07:41 PM, 11th Apr                   krishan                   yes two items has cancelled in your order           07:41 PM, 11th Apr                     mazhar hussain                    Amount when come back to my debit card?           07:42 PM, 11th Apr                   krishan                   it has been processed from our end on 11/04/2021           07:43 PM, 11th Apr                   krishan                   your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           07:43 PM, 11th Apr                     mazhar hussain                    Ok. Thanks           07:43 PM, 11th Apr                   krishan                   is there anything else i can assist you with           07:44 PM, 11th Apr                     mazhar hussain                    No. Thank you           07:44 PM, 11th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387397